﻿local L = AceLibrary("AceLocale-2.2"):new("Omen")

L:RegisterTranslations("zhCN", function() return {
-- Simplified Chinese by Taburiss
	["Active With Pet"] = "有宠物时候为启动状态",
	["Activate Omen when you have a pet"] = "当召出宠物时启动OMEN",
	["Active When Solo"] = "非组队状态时启动",
	["Activate Omen when solo or in a battlegroups (testing purposes only)"] = "在非组队状态或处于战场内启动Omen（仅供测试使用）",
	["Aggro Gain"] = "取得仇恨",
	["Alpha"] = "透明度",
	["Allow Omen to send threat data to people using KLH Threat Meter."] = "允许Omen将威胁值信息发送给KLHThreatMeter使用者",
	["Always show Omen"] = "总是显示Omen",
	["Prevents Omen from hiding itself when ThreatLib is disabled"] = "当ThreatLib关闭时，防止Omen隐藏自己",
	["Always show self"] = "总是显示自己",
	["Always show your position on the meter, even if you aren't in the top X slots."] = "即使你的威胁值排位不在前几名，也总在计量表上显示你的威胁值",
	["Animate Bars"] = "动画计量条",
	["Arrows"] = "箭头",
	["Bars"] = "计量条",
	["Background Color"] = "背景颜色",
	["Bar Height"] = "计量条高度",
	["Bar Texture"] = "计量条材质",
	["Bar Color"] = "计量条颜色",
	["Border Color"] = "边框颜色",
	["Classes"] = "职业",
	["Clear Threat"] = "威胁值归零",
	["Clears the raid's threat lists. May only be used if you are a raid leader or assistant."] = "将团队威胁值列表归零，此功能仅供团队领袖或助理使用",
	["Columns"] = "行",
	["Color"] = "颜色",
	["Compare Threat Velocity"] = "比较威胁值增递速率",
	["Custom Color"] = "自定义颜色",
	["Display"] = "显示",
	["Display options"] = "显示设置",
	["Disables warnings while you are in Defensive Stance, Bear Form, or have Righteous Fury"] = "当你处于防御姿态、熊形态或是启动正义之怒时关闭仇恨获得警报",
	["Disable While Tanking"] = "身为坦克时禁用",
	["E-TPS"] = "E-TPS",
	["Fade out"] = "淡出",
	["Font"] = "字体",
	["Grow Upwards"] = "向上展开",
	["Lock"] = "锁定",
	["Left-click and drag to create a pullout bar\ncomparing your threat to "] = "左键单击并拖动，创建独立威胁值计量条以进行比较",
	["Lock the Omen window so that it may not be moved"] = "锁定Omen窗口，使之无法被移动",
	["Make numbers greater than 1,000 shorter; i.e., show 4,302 as '4.3k'"] = "使大于1000的数字变短，例如将4302显示为4.3k",
	["Name"] = "姓名",
	["None"] = "无",
	["No target"] = "无目标",
	["No tank"] = "无坦克",
	["Number of bars"] = "计量条数量",
	["Offset"] = "偏移",
	["Outlining"] = "高亮显示",
	["Outline"] = "高亮",
	["p1"] = "p1",
	["p1 speed description"] = "调整TPS数据的计算速度。设定值较低会使数据更新间隔更短，速度更快",
	["Player's Bar Color"] = "玩家的计量条颜色",
	["Pin/Unpin the Omen window"] = "固定/解除固定Omen窗口的位置",
	["Precision"] = "准确度",
	["Publish to KTM"] = "发布到KTM",
	["Pullout Threat Bar"] = "拖出威胁值计量条",
	["Remove"] = "移除",
	["Reset Position"] = "重置位置",
	["Resets Omen to the center of the screen"] = "将Omen窗口的位置重置到屏幕中央",
	["Right-click to set properties for"] = "右键单击设置属性",
	["Save current skin as..."] = "将目前的皮肤另存为……",
	["Scale"] = "缩放",
	["Select the skin to use"] = "选择并使用皮肤",
	["Select which classes to show on the threat meter"] = "选择要显示在威胁值列表中的职业",
	["Shorten Numbers"] = "缩写数字",
	["Shift-right-click to open the Omen menu"] = "Shift+右间点击以开启Omen设定菜单",
	["Show"] = "显示",
	["Show Self"] = "显示自己",
	["Self Color"] = "自己的颜色",
	["Show Aggro"] = "显示仇恨获得者",
	["Aggro Color"] = "仇恨获得者的颜色",
	["Show Aggro Gain"] = "显示仇恨获得",
	["Show Column Headings"] = "显示标题",
	["Show KTM Data"] = "显示KTM数据",
	["Show party revisions"] = "显示小队成员所用版本",
	["Show data coming from people using KLHThreatMeter rather than ThreatLib. People using KTM will be denoted with a *"] = "将KLHThreatMeter的数据优先于ThreatLib，KTM使用者前方将标记*",
	["Show Warnings"] = "显示警报",
	["Show Warning Message"] = "显示警报信息",
	["Flash Screen"] = "闪屏警报",
	["Show Test Bars"] = "显示测试计量条",
	["Show Title"] = "显示标题",
	["Show TPS"] = "显示TPS",
	["Size"] = "尺寸",
	["Skins"] = "皮肤",
	["Skin Settings"] = "皮肤设置",
	["Sound to play on threat warning. Hold CTRL when selecting to hear the sound played."] = "威胁值警报音，按住CTRL键可在选择时试听警报音",
	["Stretch Bar Textures"] = "扩展计量条材质",
	["Threat"] = "威胁值",
	["Thick Outline"] = "加倍高亮",
	["Toggle Omen"] = "开启/关闭Omen",
	["TPS"] = "TPS",
	["TPS Update Frequency"] = "TPS更新频率",
	["Threat Per Second"] = "每秒威胁值",
	["Update Frequency"] = "更新频率",
	["Use Custom Bar Color"] = "使用自定义计量条颜色",
	["Use Default Color"] = "使用默认颜色",
	["Use Default Texture"] = "使用默认材质",
	["Use Default Bar Height"] = "使用默认计量条高度",
	["Use skin..."] = "使用皮肤……",
	["Warnings"] = "警报",
	["Warning: Passed %2.0f%% of %s's threat!"] = "警报：已超越%s威胁值的%2.0f%%！",
	["Warning Threshold"] = "警报阀值",
	["Sets the the threshold at which you will be warned of your threat level. When your threat is greater than this percentage of the aggro holder's threat, you will be warned."] = "设定一个系统对你提出警报的百分比阀值，当你的威胁值超过目前威胁值持有者的百分比阀值时，系统将提出警报",
	["Warning Sound"] = "警报音",
	["Width"] = "宽度",

	-- The |r in these is for color coding, and shouldn't be localized!
	["Click|r to toggle the Omen window"] = "点击|r 开启或关闭关Omen窗口",
	["Ctrl-Click|r to open the options menu"] = "Ctrl-点击|r 打开设置菜单",
	["Shift-Click|r to issue a threat clear request"] = "Shift-点击|r 发出一个清楚威胁值的请求",
} end)